@font-face {
			font-family: 'Noto Serif';
			font-style: normal;
			font-weight: 400;
			src: url(#); /* IE9 Compat Modes */src:url(#) format("eot"),url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Noto Serif';
			font-style: italic;
			font-weight: 400;
			src: url(#); /* IE9 Compat Modes */src:url(#) format("eot"),url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Noto Serif';
			font-style: normal;
			font-weight: 700;
			src: url(#); /* IE9 Compat Modes */src:url(#) format("eot"),url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}
						@font-face {
			font-family: 'Noto Serif';
			font-style: italic;
			font-weight: 700;
			src: url(#); /* IE9 Compat Modes */src:url(#) format("eot"),url(#) format("woff2"),url(#) format("woff"),url(#) format("ttf"),url(#) format("svg")			;}